/*
Theme Name:     Babysteps (Created from twentyfourteen)
Description:    twentyfourteen Child theme 
Author:         Vicky Hu
Author URI:     http://www.newimagegroup.co.nz
Template:       twentyfourteen
Version:        0.1.0
*/

@import url("bootstrap/css/bootstrap.min.css");
@import url("../twentyfourteen/style.css");
@import url("font-awesome/css/font-awesome.min.css");

html{
  background-color: #ffffff;
}

body{
  color: #58585a;
}

.logo{
  width: 80%;
  margin-left: 20px;
}

a, .content-sidebar .widget a{
  color: #00b4ef;
}

a:hover{
  color: #00b4ef;
}

::selection{
  background: #00b4ef;
}

p.demo_store{
  background-color: #00b4ef;
  bottom: 0;
  top: inherit !important;
}

p{
  margin-bottom: 5px !important;
}

.site{
  max-width: 100%;
}

.widget a {
  color: #000;
}

.entry-content{
  max-width: 1300px !important;
  width: 100%;
}

.content-area{
  padding-top: 0px;
}

.center_row{
  text-align: center;
  padding: 0;
}

#secondary{
  background-color: #ffffff;
  border: none;
}

hr.color{
  border-top:3px dotted #a7a9ac;
  background-color: transparent;
}

.pum-theme-859, .popmake-overlay.theme-859, .pum-theme-859, .pum-theme-default-theme{
  background-color: rgba( 255, 255, 255, .6 ) !important;
}

.popmake-title{
  margin-bottom: 20px;
}

.popmake.theme-859 .popmake-close{
  bottom: 0 !important;
        top: auto !important;
  font-size: large !important;
}

.popmake.theme-859 .popmake-content{
  margin-bottom: 20px;
}

.fa{
  color: #ffffff;
  background-color: #08559e;
  font-size: 1.5em !important;
  margin: 3px;
  padding: 5px;
  border-radius: 5px;
}

.fa-cart-plus{
  color: #00a4e4;
  background-color: #ffffff;
  font-size: 1.5em !important;
  margin: 3px;
  padding: 5px;
  border: 1px solid #00a4e4;
  border-radius: 5px;
}

img.contact_left, img.INC{
  width: 60%;
}

.menu-item{
    font-size: 14px;
}

.content-sidebar{
  width: 100%;
}

.site-content{
  width: 80%;
  margin: 0 auto;
}

.hentry{
  max-width: 100%;
}

.site:before{
  display: none;
}

.content-sidebar.widget-area{
  padding-top: 0px;
  margin-left: 0px;
  padding:0px;
}

#dc_jqaccordion_widget-2-item{
  border:none !important;
}

#dc_jqaccordion_widget-2-item ul a{
  border:none !important;
}

#dc_jqaccordion_widget-2-item ul a:hover{
  color: #00529b !important;
}

#dc_jqaccordion_widget-2-item ul ul a{
  color: #00b4f0;
  font-size: medium;
  background: none !important;
  background-color: #ffffff!important;
}

#dc_jqaccordion_widget-2-item ul a{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  background: none !important;
  background-color: #ffffff!important;
}

.content-sidebar .widget .widget-title{
  display: none;
}

.content-sidebar .widget a.wc-forward{
  color:#00aeef;
  font-size: small;
  margin-right: 10px;
}

.shopping-cart-wrapper .shoppingcart table tbody td.cart-widget-remove{
  display: none;
}

.shopping-cart-wrapper .shoppingcart table th#remove{
  display: none;
}

.shoppingcart table tfoot{}

.social-icons{
/*  padding-left:10px;
  position: fixed;
  bottom: 0; 
  margin-bottom: 10px;*/
  margin-left: 10px;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"]{
  background-color: #ffffff;
  border-radius: 20px;
  font-size: small;
  color: #00aeef;
  border: 2px solid #00aeef;
  margin-top: 10px;

}

button, .button, input[type="button"], input[type="reset"], input[type="submit"]:hover{
  background-color: #00aeef;
  color: #ffffff;
}

input, textarea{
    border: 1px solid #00aeef;
    border-radius: 5px;
}

input:focus, textarea:focus{
    border: 1px solid #00aeef;
    border-radius: 5px;
}

.contact_address{
  margin-top: 20px;
}

.contact_address span{
  font-weight: bold;
  text-transform: uppercase;
  font-size: medium;

}

img.facebook_tag{
  width: 50%;
}

.site-footer{
  background-color: #ffffff;
}

.site-info a{
  color: #08559e;
}

.site-info a:hover{
  color: #08559e;
  text-decoration: none;
}

#sf-sidebar.sf-compact-footer .sf-social{
  display: none;
}

#cff.cff-fixed-height{
  border: 2px solid #a7a9ac;
  border-radius: 10px;
  width: 90%;
  margin: 20px 10px;
}

#cff .cff-author .cff-page-name.cff-author-date{
  color: #00529b;
}

span.cff-text a{
  color: #00529b;
}

.hover_image:hover, .woocommerce ul.products li.product a img:hover{
  transform: scale(1.1);
}

.hover_image, .woocommerce ul.products li.product a img{
  transition: transform .2s ease-out;
  -webkit-transition: transform .2s ease-out;
  -moz-transition: transform .2s ease-out;
  -webkit-transition: transform .2s ease-out;
  margin-bottom: 20px;
}

.content-title{
  text-transform: uppercase;
  display: inline;
  line-height: 250%;
}

.grey-title{
  color: #a7a9ac;
  font-size: 75px;
  font-weight: bolder;
}

.blue-title{
  color: #00b4ef;
  font-size: 45px;
}

.grey-content{
  color: #58585a;
  line-height: 2em;
  font-size: small;
}

.bold-content{
  font-weight: bolder;
  font-size: medium;
}

.blue-sub-title{
  text-transform: uppercase;
  color: #00b4ef;
  font-size: 26px;
}

.blue-sub-title-i{
  text-transform: uppercase;
  color: #00b4ef;
  font-size: 26px;
}

.accordions-flat {
    margin-top: -50px;
    padding: 0px;
}

.small-content{
  color: #979a9c;
  font-size: small;
}

.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
    position: absolute;
    top: 8px;
    right: 10px;
}

.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
    padding: 5px 8px 5px 15px;
  }

#accordions-141 .accordions-head {
  background: #e40e62 !important;
  width: 20% !important;
  border-radius: 30px !important;
  box-shadow: 2px 2px 2px #000 !important;
  border: 0px !important;
  margin: 10px 0 !important;
  color: #ffffff !important;
}

#accordions-141 .responsive-accordion-head {
  color: #ffffff !important;
  font-size: 14px !important;
  text-transform: uppercase !important;
}

.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel{
  border: 0px !important;
  border-top: 0 !important;
  padding: 20px !important;
  background: #fad5e5 !important;
  text-align: left !important;
  border-radius: 20px !important;
}

#accordions-141 .accordion-icons.accordion-plus, .accordion-minus.arrow-dark{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/arrow-heart-pink.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-141 .accordion-icons.accordion-minus, .accordion-plus.arrow-dark{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/pink-arrow.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-147  .accordions-head{
  background: #419639 !important;
  width: 20%;
  border-radius: 30px;
  box-shadow: 2px 2px 2px #000;
  border: 0px;
  margin: 10px 0;
  color: #ffffff !important;
  }

#accordions-147 .responsive-accordion-head  {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
}

#accordions-147.accordions-container ul.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel{
  border: 0px;
  border-top: 0;
  padding: 20px;
  background: #d3e3a7;
  text-align: left;
  border-radius: 20px;
}

#accordions-147 .accordions-head .accordion-icons.accordion-plus{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/arrow-heart-green_open.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-147 .accordions-head .accordion-icons.accordion-minus{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/arrow-heart-green_close.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-153 .accordions-head {
  background: #00aeef !important;
  width: 20%;
  border-radius: 30px;
  box-shadow: 2px 2px 2px #000;
  border: 0px;
  margin: 10px 0;
  color: #ffffff !important;
  }

#accordions-153 .responsive-accordion-head {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
}

#accordions-153.accordions-container ul.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel{
  border: 0px;
  border-top: 0;
  padding: 20px;
  background: #c7eafc;
  text-align: left;
  border-radius: 20px;
}

#accordions-153 .accordions-head .accordion-icons.accordion-plus{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/arrow-heart-blue_open.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-153 .accordions-head .accordion-icons.accordion-minus{
  background:url("http://babystepsnz.co.nz/wp-content/themes/babysteps/icons/arrow-heart-blue_close.png") no-repeat scroll !important;
  color: transparent;
}

#accordions-153.accordions-container ul.responsive-accordion-default.responsive-accordion li:nth-child(4) .responsive-accordion-panel,
#accordions-147.accordions-container ul.responsive-accordion-default.responsive-accordion li:nth-child(4) .responsive-accordion-panel,
.responsive-accordion-default.responsive-accordion li:nth-child(4) .responsive-accordion-panel{
  background: transparent;
}

.accordions.flat .accordion-content{
    border: none !important;
    width: 80%;
}

.double_line{
  line-height: 2em;
}

.quantity{
  text-align: center !important;
}

span.infant{
  color: #e40e62;
  border: 1px solid #e40e62;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 8px;
}

span.follow-on{
  color: #4e8c40;
  border: 1px solid #4e8c40;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 8px;
}

span.toddler{
  color: #00aeef;
  border: 1px solid #00aeef;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 8px;
}

.product_price{
  text-align: center;
  margin: 10px 30px
}

.product_buynow_image{
  text-align: center;
}

li{
  list-style-image: url("http://www.newimage.club/babysteps_dev/wp-content/themes/babysteps/images/blue_li.png"); 
  font-family: 'helveticaneueLight' !important;
  font-size: small;
}

img.manufacturing_1_hide, img.manufacturing_2_hide, img.manufacturing_3_hide, img.manufacturing_4_hide{
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  margin: 0 auto;
}

img.manufacturing_1_hide:hover, img.manufacturing_2_hide:hover, img.manufacturing_3_hide:hover, img.manufacturing_4_hide:hover{
  opacity: 0.6;
  cursor: pointer; 
  cursor: hand;
}

img.manufacturing_1, img.manufacturing_2, img.manufacturing_3, img.manufacturing_4{
  display: none;
}

div.manufacturing_2_content, div.manufacturing_3_content, div.manufacturing_4_content{
  display: none;
}

.manufacturing_1_img:hover  ~ .manufacturing_1_content {
    display: block !important;
}

.manufacturing_2_img:hover  ~ .manufacturing_2_content {
    display: block !important;
}

.manufacturing_3_img:hover ~ .manufacturing_3_content {
    display: block !important;
}

.manufacturing_4_img:hover ~ .manufacturing_4_content {
    display: block !important;
}

.manufacturing_2_img:hover  ~ .manufacturing_1_content, .manufacturing_3_img:hover  ~ .manufacturing_1_content, .manufacturing_4_img:hover  ~ .manufacturing_1_content{
  display: none;
}


.postid-542 #content-sidebar {
	display: none !important;
}

.postid-542 #secondary {
	display: none !important;
}


.postid-538 #content-sidebar {
	display: none !important;
}

.postid-538 #secondary {
	display: none !important;
}

.postid-530 #content-sidebar {
	display: none !important;
}

.postid-530 #secondary {
	display: none !important;
}

.product_row{
	margin-top: 50px;
}


/************************************brief-guide-to-bottle-feeding*/

img.bottle_feeding1_hide, img.bottle_feeding2_hide, img.bottle_feeding3_hide, img.bottle_feeding4_hide, img.bottle_feeding5_hide, img.bottle_feeding6_hide{
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

img.bottle_feeding1_hide:hover, img.bottle_feeding2_hide:hover, img.bottle_feeding3_hide:hover, img.bottle_feeding4_hide:hover, img.bottle_feeding5_hide:hover, img.bottle_feeding6_hide:hover{
  opacity: 0.6;
  cursor: pointer; 
  cursor: hand;
}


.bottle_feeding_2_content, .bottle_feeding_3_content, .bottle_feeding_4_content, .bottle_feeding_5_content, .bottle_feeding_6_content{
  display: none;

}

.bottle_feeding_1_img:hover  ~ .bottle_feeding_1_content {
    display: block !important;
}

.bottle_feeding_2_img:hover  ~ .bottle_feeding_2_content {
    display: block !important;
}

.bottle_feeding_3_img:hover  ~ .bottle_feeding_3_content {
    display: block !important;
}

.bottle_feeding_4_img:hover  ~ .bottle_feeding_4_content {
    display: block !important;
}

.bottle_feeding_5_img:hover  ~ .bottle_feeding_5_content {
    display: block !important;
}

.bottle_feeding_6_img:hover  ~ .bottle_feeding_6_content {
    display: block !important;
}

.bottle_feeding_2_img:hover  ~ .bottle_feeding_1_content, .bottle_feeding_3_img:hover  ~ .bottle_feeding_1_content, .bottle_feeding_4_img:hover  ~ .bottle_feeding_1_content, .bottle_feeding_5_img:hover  ~ .bottle_feeding_1_content, .bottle_feeding_6_img:hover  ~ .bottle_feeding_1_content{
  display: none;
}

/**************************************popup**********/
.popmake.custom-position {
    width: 50% !important;
    background-color: #ffffff;
    border: 1px solid #00aeef;
    padding: 40px 40px 60px 40px;
}

.popmake-content p{
  font-family: 'helveticaneueLight' !important;
}

.popmake-title{
  font-family: 'gillsans' !important;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.popmake>.popmake-close{
  color: #ffffff;
  font-size: large;
  background-color: #00aeef;
  padding: 10px;
  border-radius: 4px;
}

.popmake-overlay {
  background-color: rgba(255, 255, 255, .7);
}

/************************************formula**********/
.formula_img{
  padding: 0;
}

.formula_content{
  padding: 30px;
  font-size: medium;
  font-family: 'helveticaneueLight' !important;
  color: #58585a;
}

.infant{
  cursor: pointer; 
  cursor: hand;
  color: #e40e62;
  border: 1px solid #e40e62;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 0px;
  display: inline;
}

.follow-on{
  cursor: pointer; 
  cursor: hand;
  color: #4e8c40;
  border: 1px solid #4e8c40;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 0px;
  display: inline;
}

.toddler{
  cursor: pointer; 
  cursor: hand;
  color: #00aeef;
  border: 1px solid #00aeef;
  padding: 2px 6px;
  border-radius: 3px;
  margin-right: 0px;
  display: inline;
}

.formula_content_2,.formula_content_3,.formula_content_4,.formula_content_5,.formula_content_6{
  display: none;
}

.formula_number_1:hover  ~ .formula_content_1 {
    display: block !important;
}

.formula_number_2:hover  ~ .formula_content_2 {
    display: block !important;
}

.formula_number_3:hover  ~ .formula_content_3 {
    display: block !important;
}

.formula_number_4:hover  ~ .formula_content_4 {
    display: block !important;
}

.formula_number_5:hover  ~ .formula_content_5 {
    display: block !important;
}

.formula_number_6:hover  ~ .formula_content_6 {
    display: block !important;
}

.formula_number_2:hover ~ .formula_content_1, .formula_number_3:hover ~ .formula_content_1, .formula_number_4:hover ~ .formula_content_1, .formula_number_5:hover ~ .formula_content_1, .formula_number_6:hover ~ .formula_content_1{
  display: none;
}



/************************************babysteps-goat-milk-formulas*/

.sl_header #addressSubmit {
    border: none;
    min-width: 0px !important;
    background-color: #00aeef !important;
}

.scroll-back-to-top-wrapper{
  background-color: transparent !important;
}

.scroll-back-to-top-wrapper i.fa{
  line-height: normal !important;
  border-radius: 50px;
}

.site-info a {
  color: #08559e;
  font-size: small;
}

/******Shopping*****/
.woocommerce ul.products li.product{
  width: 70%;
  margin: 0 10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #00aeef;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background-color: #08559e;
}

.woocommerce a.button{
  background-color: #ffffff;
  border-radius: 20px;
  font-size: small;
  color: #00aeef;
  border: 2px solid #00aeef;
}

.woocommerce a.button:hover{
  background-color: #00aeef;
  color: #ffffff;

}

.woocommerce ul.products li.product h3 {
  padding: 0;
  margin: 0;
  font-size: 1.5em;
  text-align: center;
  text-transform: uppercase;
}

.woocommerce ul.products li.product .price {
  color: #08559e;
  font-size: large !important;
  font-weight: bold;
  text-align: center;
}

.woocommerce ul li.post-530 a h3{
  color: #e60e64 ;
  font-family: 'gillsans' !important;
  font-weight: bold;

}

.woocommerce ul li.post-538 a h3{
  color: #419639 ;
  font-family: 'gillsans' !important;
  font-weight: bold;
}

.woocommerce ul li.post-542 a h3{
  color: #08559e ;
  font-family: 'gillsans' !important;
  font-weight: bold;
}

.woocommerce ul.products li.product .button {
  margin-left: 22%;
}

.twentyfourteen .tfwc{
  margin: 0 auto;
}

.woocommerce .quantity .qty{
  margin: 5px 0;
  width: 100%;
}

.woocommerce ul.products li.post-530 .button{
  
}

ul#shipping_method li label{
  margin-left: 30px;
}

form.woocommerce-shipping-calculator{
  display: none !important;
}

.woocommerce-checkout #payment ul.payment_methods li{
  list-style-image: none;
}

span.price span.amount{
  font-weight: bolder;
  font-size: 35px;
  display: block;
  font-family: "Arial";
}

.woocommerce ul.products li.product a img{
width: initial;
margin: 0 auto;
}


.woocommerce .woocommerce-breadcrumb{
  display: none;
}

.woocommerce table.my_account_orders .order-actions .button{
  font-size: small;
}

.add_to_cart_inline{
  border: none !important;
  padding: 0 !important;
}

li .input-text.qty.text, li .add_to_cart_button, .add_to_cart_inline .woocommerce-Price-amount.amount, .add_to_cart_inline .woocommerce-price-suffix{
  display: none !important;
}

.woocommerce ul.products li.product.price {
  margin: 0 !important;
}

.add_to_cart_inline .input-text.qty.text{
  margin: 10px;
  max-width: 70% !important;
  text-align: center;
}

.add_to_cart_inline .add_to_cart_button{
  width: 85%;
  text-align: center;
}


/******************************store locator*/
.results_row_left_column .location_name, .searchResultsTable td, #addressInput, #addressSubmit, #radiusSelect{
  font-family: 'helveticaneueLight' !important;
}

.results_entry:hover, .sl_header #addressSubmit{
  background-color: #00aeef !important;
  color: #ffffff;
}

/*********************************video*/
.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

@media screen and (max-width: 1400px){
  #accordions-141 .accordions-head, #accordions-147 .accordions-head, #accordions-153 .accordions-head{
    width: 80% !important;
  }

}

@media screen and (min-width: 1218px){
.entry-content{
  margin: 0px;
  padding: 0px;
  margin-right: 0px !important;
  margin-left: 0px !important;
  width: 100% !important;
 }
}



@media screen and (min-width: 1008px){
#secondary {
  width: 0%;
}

.site:before {
  background-color: transparent;
}

.site-content, .site-main .widecolumn {
  margin-left: 10%;
}

.widget{
  margin-left: 0px;
  margin: 10px;
}

}

@media screen and (max-width: 783px){
.popmake-content p {
    font-size: small;
}

.popmake.custom-position {
  width: 95% !important;
  top: 0 !important;
  padding: 10px 10px 50px 10px;
}

.formula_content{
  padding: 0;
}

.site-content{
  margin: 0px;
  width: 100%;
}
.masthead-fixed .site-main {
  margin-top: 0px;
}

.page .entry-content {
    padding-top: 50px;
}

ul li .responsive-accordion-head{
  width: 80% !important;
}

div.verticle_bottom{
  width: 30%;
}

.grey-title{
  font-size: 35px;
}

.blue-title{
  font-size: 35px;
}

img.front_img{
  width: 100%;
}

img.front_icon{
  width: 100%;
}

img.front_img_logo{
  width: 70%;
}

.center_row{
  padding: 0px;
}

.front_grey{
  font-size: 55px;
}

img.side_image{
  width: 100% !important;
}

img.mobile_top_margin{
  margin-top: 50px;
}

img.facebook_tag{
  width: 100%;
}

.dblue-title{
  color: #003399 !important;
  font-size: 75px !important;
  font-weight: bolder !important;
}
}